/* Localized versions of Info.plist keys */

CFBundleName = "Adressbok";
NSHumanReadableCopyright = "© Copyright 2002-2005 Apple Computer Inc.\nAlla rättigheter förbehålls.";
BackupFile = "Säkerhetskopia av Adressbok";
CFBundleHelpBookName = "Adressbok Hjälp";
"Address Book Card Data" = "Information i Adressbok-kort";
"Address Book Person Data" = "Personinformation i Adressbok";
"Address Book Group Data" = "Gruppinformation i Adressbok";